/* liScroll styles */

.tickeroverlay-left{
	background-image:url('left.png');
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:12px;
	width:150px;
	top:0;
	left:-2px;
}
	
.tickeroverlay-right{
	background-image:url('right.png');
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:12px;
	width:150px;
	top:0;
	right:-2px;
}
.tickercontainer { /* the outer div */
background: url(../images/n-bg.png) no-repeat right center; 
width: 580px; 
height: 37px; 
margin: 0; 
padding: 0;
overflow: hidden;
float:right;
padding-right:100px;
margin-right:20px;
margin-top:-10px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
padding-left: 10px;
padding-right: 10px;
top: 8px;
height: 37px;
/*width: 718px;*/
overflow: hidden;
}
ul.newsticker { /* that's your list */
/*Transitions have been added in order set css3 transitions; and have linear easing. Changing these lines you might have unexpected results */
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
margin-right: 20px;
font: bold 10px Verdana;
list-style-type: none;
margin: 0;
padding: 0;
float:right;

}
ul.newsticker li {
float: right; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 35px;
height:40px;
margin-left:15px;
text-align:center;
direction:rtl;
background:url(../images/mini_logo.png) no-repeat right top;

/*background: #fff;*/
}
ul.newsticker a {
	font-family: "BBCNassim";
	font-size:18px;
	height:40px;
	direction:rtl;

} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

#webticker2{
	float:right;
}

#webticker2 li {
float: right; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-left: 15px;
direction:rtl;
/*background: #fff;*/
}